/* http://meyerweb.com/eric/tools/css/reset/
   v4.0 | 20180602
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block; }

/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
  display: none; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
body {
  line-height: 1.5;
  font-family: 'Hiragino Kaku Gothic Pro W3';
  background: url(img/body_bg.png) repeat 100% 0px #fec7cc;
  color: #7c6767; }

a {
  color: #333333;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  a:hover {
    opacity: 0.8; }

a:visited {
  color: #333333; }

button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

hr {
  border-color: #757575;
  border-width: 1px;
  border-style: solid;
  border-bottom: none; }

.main {
  background: #fec7cc;
  overflow: hidden; }

.hidden {
  display: none; }

.footer {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

@media screen and (max-width: 767px) {
  .footer {
    padding: 25px 0; } }

@media screen and (min-width: 768px) {
  .footer {
    min-width: 1200px;
    width: 100%;
    padding: 30px 50px; }
  header,
  .main {
    width: 1200px;
    margin: 0 auto; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.module {
  background: #FFF;
  margin: 4%;
  border-radius: 10px;
  overflow: hidden; }

.module__title {
  font-family: "Kosugi Maru";
  color: #fff;
  background: #fe94a4;
  text-align: center;
  line-height: 1em; }

.module__content {
  padding: 14px; }

.module__title {
  background: #fe94a4; }

.module-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.module-title:before,
.module-title:after {
  content: '';
  display: inline-block;
  margin: -20px 10px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }

.module-title:before {
  background: url(img/titile_deco_left.png) no-repeat;
  background-size: contain; }

.module-title:after {
  background: url(img/titile_deco_right.png) no-repeat;
  background-size: contain; }

.module-title__text {
  display: block; }

@media screen and (max-width: 767px) {
  .module__title {
    font-size: 1.1rem;
    padding: 0.8rem 0;
    line-height: 1.4rem; }
  .module-title:before,
  .module-title:after {
    width: 48px;
    height: 29px; } }

@media screen and (min-width: 768px) {
  .module__title {
    font-size: 1.8rem;
    padding: 1.5rem; }
  .module-title:before,
  .module-title:after {
    width: 96px;
    height: 58px; } }
@charset "UTF-8";
/*  global footer 基本触らない
************************************************************/
#globalFooter {
  line-height: 1;
  width: 100%; }
  #globalFooter .footerNav {
    text-align: center;
    padding: 10px 0;
    background: #fefefe; }
  #globalFooter .footerNav ul,
  #globalFooter .footerNav li {
    padding: 0;
    display: inline; }
  #globalFooter .footerNav li {
    margin: 0 5px 0 0;
    padding: 0 10px 0 0;
    border-right: 1px solid #999;
    font-size: 12px; }
  #globalFooter .footerNav li:last-child {
    margin: 0;
    padding: 0;
    border-right: none; }
  #globalFooter .footerNav li a {
    color: #666; }
  #globalFooter .copyright {
    border-top: 1px dotted #ddd;
    text-align: center;
    line-height: 24px;
    height: 24px;
    background: #fefefe; }
  #globalFooter .copyright__text {
    font-size: 10px;
    color: #999; }
  #globalFooter #amb_footer,
  #globalFooter #amb_copyright {
    background-color: #fefefe !important; }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.commonBtn {
  font-family: "Kosugi Maru";
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  background-color: #8fded9;
  color: #fff;
  text-align: center;
  text-decoration: none; }
  .commonBtn:hover {
    opacity: 0.8; }

.commonBtn:visited {
  color: #fff; }

@media screen and (min-width: 768px) {
  .commonBtn {
    min-width: 400px;
    padding: 0 20px;
    height: 60px;
    border-radius: 30px;
    font-size: 22px;
    letter-spacing: 0.8px;
    line-height: 60px; } }

@media screen and (max-width: 767px) {
  .commonBtn {
    min-width: 254px;
    padding: 0 16px;
    height: 48px;
    border-radius: 30px;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 48px; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.mainVisual {
  background: #fec7cc;
  overflow: hidden; }
  .mainVisual h1 > picture > img {
    width: 100%; }

.mainVisual__leadText {
  text-align: center;
  font-family: "Kosugi Maru"; }

@media screen and (max-width: 767px) {
  .mainVisual__leadText {
    margin: 10px;
    font-size: 1rem; } }

@media screen and (min-width: 768px) {
  .mainVisual {
    position: relative; }
  .mainVisual__leadText {
    font-size: 20px;
    letter-spacing: 2;
    margin: -70px auto 0 auto;
    width: 700px;
    min-height: 70px; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.overview {
  padding: 10px 5%;
  background: #f7f6f2;
  margin: 4%;
  border-radius: 10px; }

.overview__title {
  font-family: "Kosugi Maru";
  text-align: center;
  border-bottom: 2px solid #dadad7; }

.overview__content {
  margin: 3% 5%; }

.overview-content__title {
  font-weight: bold; }

.overview-content__title:before {
  content: '\25A0';
  margin-right: 4px;
  color: #757575; }

.overview-content__contentList {
  list-style: disc; }
  .overview-content__contentList li {
    margin: 10px 0; }

@media screen and (max-width: 767px) {
  .overview {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 34px;
    margin-top: 20px; }
  .overview__title {
    font-size: 1rem; }
  .overview-content__title {
    font-size: 0.7rem; }
  .overview-content__contentList {
    font-size: 0.7rem;
    padding-left: 17px; } }

@media screen and (min-width: 768px) {
  .overview {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 1200px;
    margin: 20px auto; }
  .overview__title {
    font-size: 1.6rem;
    padding: 1rem;
    font-weight: bold; }
  .overview-content__title {
    font-size: 1rem; }
  .overview-content__contentList {
    font-size: 0.8rem;
    padding-left: 20px; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.archiveQuestion .question-container {
  background: #ffe6eb;
  position: relative;
  padding: 10px;
  margin: 10px;
  border-radius: 20px;
  width: 320px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.archiveQuestion .question {
  background: url(img/question_inner_bg.png) #fffdfd no-repeat 100% 0px;
  border-radius: 14px;
  padding: 14px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.archiveQuestion .notPreriodInfo {
  text-align: center;
  margin: 40px;
  font-weight: bold; }

.archiveQuestion .newRibbon {
  position: absolute;
  top: 0;
  left: 0; }

.archiveQuestionContent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 18px 0;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline; }
  .archiveQuestionContent .date {
    margin: 20px 20px 10px;
    font-size: 14px;
    line-height: 1em; }
  .archiveQuestionContent .image {
    zoom: 0.4; }
  .archiveQuestionContent p.title {
    width: 320px;
    font-size: 22px;
    line-height: 1.3em;
    height: 4.7em;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px; }
  .archiveQuestionContent .link_text {
    margin-bottom: 10px; }
    .archiveQuestionContent .link_text > a {
      border-bottom: 1px solid #333333;
      padding-bottom: 1%;
      line-height: 1em;
      color: #333333;
      font-weight: 700;
      letter-spacing: 0.1em;
      text-align: center;
      font-size: 14px;
      text-decoration: none; }
      .archiveQuestionContent .link_text > a > i {
        vertical-align: bottom;
        font-weight: bold;
        line-height: 1.5; }
  .archiveQuestionContent .submitBtn {
    background: #8fded9;
    font-size: 1rem;
    font-weight: bold;
    line-height: 2.4rem;
    border-radius: 20px;
    margin: 0 20px 20px; }
    .archiveQuestionContent .submitBtn:hover {
      opacity: 0.8; }
  .archiveQuestionContent .submitBtn a {
    display: block;
    text-decoration: none;
    color: #ffffff; }

@media screen and (min-width: 768px) {
  .notPreriodInfo {
    font-size: 1.2rem; } }

@media screen and (max-width: 767px) {
  .notPreriodInfo {
    font-size: 1rem; } }
.copylight {
  text-align: center; }

@media screen and (max-width: 767px) {
  .copylight {
    margin: 20px 0;
    font-size: 0.7rem; } }

@media screen and (min-width: 768px) {
  .copylight {
    margin: 30px 0;
    font-size: 0.8rem; } }
.bannerList-title {
  text-align: center;
  font-weight: bold; }

@media screen and (max-width: 767px) {
  .bannerList-title {
    margin-top: 20px; }
  .bannerList {
    text-align: center; }
  .bannerList__item {
    margin: 5px; }
    .bannerList__item img {
      width: 80%;
      max-width: 428px; } }

@media screen and (min-width: 768px) {
  .bannerList-title {
    margin-top: 40px; }
  .bannerList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .bannerList__item {
    margin: 10px; } }
.snsShare {
  background-color: #e2e2e2;
  line-height: 1;
  min-height: 20px;
  padding: 15px 25px;
  margin-top: 20px; }

.snsShare__list {
  font-size: 0; }

.snsShareList__item {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle; }

.snsShareList__item:first-child {
  margin-left: 0; }

@media screen and (max-width: 767px) {
  .snsShare__list {
    text-align: center; } }

@media screen and (min-width: 768px) {
  .snsShare {
    margin-left: -50px;
    margin-right: -50px; }
  .snsShare__list {
    text-align: right; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.link_top {
  margin: 0 auto;
  margin-top: 32px; }
  .link_top:hover {
    opacity: 0.8; }
  .link_top > div {
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative; }

.link_detail > a {
  display: block;
  border: 3px solid #fe8294;
  color: #fe8294;
  border-radius: 30px;
  margin: 0 auto;
  text-decoration: none;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold; }
  .link_detail > a:visited {
    color: #fe8294; }

.link_detail > i {
  font-size: 1.4rem;
  vertical-align: text-bottom; }

@media screen and (max-width: 767px) {
  .link_detail > a {
    font-size: 16px;
    width: 254px;
    height: 48px;
    line-height: 46px; } }

@media screen and (min-width: 768px) {
  .link_detail > a {
    font-size: 20px;
    width: 400px;
    height: 64px;
    line-height: 62px; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.commonLoader {
  height: 258px;
  overflow: hidden; }
  .commonLoader > div,
  .commonLoader > div:before,
  .commonLoader > div:after {
    background: #ccc;
    -webkit-animation: load1 1s infinite ease-in-out;
            animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em; }
  .commonLoader > div {
    color: #ccc;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
            animation-delay: -0.16s; }
  .commonLoader > div:before,
  .commonLoader > div:after {
    position: absolute;
    top: 0;
    content: ''; }
  .commonLoader > div:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
            animation-delay: -0.32s; }
  .commonLoader > div:after {
    left: 1.5em; }

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 4em; }
  40% {
    -webkit-box-shadow: 0 -2em;
            box-shadow: 0 -2em;
    height: 5em; } }

@keyframes load1 {
  0%,
  80%,
  100% {
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 4em; }
  40% {
    -webkit-box-shadow: 0 -2em;
            box-shadow: 0 -2em;
    height: 5em; } }

.noPostHashtagItem {
  height: 258px;
  line-height: 258px;
  text-align: center; }

.hashtagArticleList li.hashtagArticle__item {
  width: 100%;
  border-bottom: 1px solid #d8d8d8; }
  .hashtagArticleList li.hashtagArticle__item > a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    color: inherit; }

.hashtagArticleList li.hashtagArticle__item:last-child {
  margin-bottom: 0; }

.hashtagArticleList .hashtagArticleItem__userImg {
  background: #ccc;
  overflow: hidden;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }

.hashtagArticleList .hashtagArticleItem__blogInfo {
  margin-left: 8px;
  min-width: 0; }

.hashtagArticleList p.blogInfo__blogTitle {
  color: #757575;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%; }

.hashtagArticleList p.blogInfo__entryText {
  line-height: 1.5; }

.moreHashtagArticleBtnContainer {
  text-align: center;
  margin-bottom: 20px; }

@media screen and (max-width: 767px) {
  li.hashtagArticle__item {
    padding-bottom: 20px;
    margin-bottom: 20px; }
  .hashtagArticleList {
    margin: 20px; }
  .hashtagArticleItem__userImg {
    border-radius: 40px;
    width: 40px;
    height: 40px; }
    .hashtagArticleItem__userImg > img {
      width: 40px;
      height: 40px; }
  p.blogInfo__blogTitle {
    font-size: 18px;
    letter-spacing: 0.6px; }
  p.blogInfo__entryText {
    margin-top: 20px;
    font-size: 12px;
    letter-spacing: 0.4px;
    margin-left: -48px; } }

@media screen and (min-width: 768px) {
  li.hashtagArticle__item {
    padding-bottom: 34px;
    margin-bottom: 40px; }
  .hashtagArticleList {
    margin: 20px 70px; }
  .hashtagArticleItem__userImg {
    border-radius: 56px;
    width: 56px;
    height: 56px; }
  p.blogInfo__blogTitle {
    font-size: 18px;
    letter-spacing: 0.8px; }
  p.blogInfo__entryText {
    margin-top: 24px;
    font-size: 16px;
    letter-spacing: 0.6px; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
.generalPr > picture > img {
  width: 100%; }

.generalPr__moreLink {
  text-align: center;
  margin-top: 20px; }

@media screen and (max-width: 767px) {
  .generalPr {
    margin: 10px 0;
    padding: 10px 0; } }

@media screen and (min-width: 768px) {
  .generalPr {
    margin: 20px auto 0 auto;
    width: 936px;
    padding: 20px 0; } }
@charset "UTF-8";
/* このvariablesは /task/setConfigCss.js により生成されます。 */
